<?php

$this->template('/public/placeholder/main-menu.php');

$this->template('/public/placeholder/top-bar.php');



if ($this->form instanceof \Website\Tool\UpdatePasswordForm) {

    $form = $this->form;



    if ($this->editmode){

        echo 'Password : ' . $this->input('password');

        echo 'Confirm password : ' . $this->input('confirm-password');

        echo 'submit : ' . $this->input('submit');

    }else{

        $form->_password->setLabel($this->input('password')->text);

        $form->_confirm_password->setLabel($this->input('confirm-password')->text);

        $form->_submit->setLabel($this->input('submit')->text);

    }

}





?>



<div class="full" id="change_password">

    <div class="container">

        <div class="overlay">

            <h1><?= $this->input('title') ?></h1>

            <span class="spacer"></span>

            <p><?= $this->input('texte') ?></p>

            <?php echo $form ?>

        </div>

    </div>

</div>

